bonnie++-1.97.3-1.8.x86_64.rpm


Advertisement

Description

bonnie++ - A Bonnie-Like File System Benchmark

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename bonnie++-1.97.3-1.8.x86_64.rpm
Package name bonnie++
Package version 1.97.3
Package release 1.8
Package architecture x86_64
Package type rpm
Category System/Benchmark
Homepage http://www.coker.com.au/bonnie++/
License MIT
Maintainer -
Download size 60.95 KB
Installed size 172.73 KB
Bonnie++ is a benchmark suite aimed at performing a number of simple
hard drive and file system performance tests.

Alternatives

Package Version Architecture Repository
bonnie++-1.97.3-1.8.i586.rpm 1.97.3 i586 openSUSE Oss
bonnie++ - - -

Requires

Name Value
/usr/bin/perl -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -

Provides

Name Value
bonnie++ = 1.97.3-1.8
bonnie++(x86-64) = 1.97.3-1.8

Download

Type URL
Mirror widehat.opensuse.org
Binary Package bonnie++-1.97.3-1.8.x86_64.rpm
Source Package bonnie++-1.97.3-1.8.src.rpm

Install Howto

Install bonnie++ rpm package:

# zypper install bonnie++

Files

Path
/usr/bin/bon_csv2html
/usr/bin/bon_csv2txt
/usr/bin/generate_randfile
/usr/sbin/bonnie++
/usr/sbin/getc_putc
/usr/sbin/getc_putc_helper
/usr/sbin/zcav
/usr/share/doc/packages/bonnie++/README-2.00
/usr/share/doc/packages/bonnie++/README.txt
/usr/share/man/man1/bon_csv2html.1.gz
/usr/share/man/man1/bon_csv2txt.1.gz
/usr/share/man/man1/generate_randfile.1.gz
/usr/share/man/man8/bonnie++.8.gz
/usr/share/man/man8/getc_putc.8.gz
/usr/share/man/man8/zcav.8.gz

Changelog

2017-03-24 - mpluskal@suse.com
- Update to version 1.97.3:
* man page fixes
* fixed symlink test
* CSS fix for bon_csv2html
2016-11-13 - mpluskal@suse.com
- Update to version 1.97.2
* make it build with GCC-6
* fix some Debian bugs.
- Drop needed patch bonnie++-1.96-minmax.patch
2016-06-19 - mpluskal@suse.com
- Cleanup spec file with spec-cleaner
- Use configure and make install
- Add patches (both from Fedora):
* bonnie++-1.96-minmax.patch (building with gcc6 - boo#985139)
* bonnie++-1.96-makefile.patch (fixes installation using make)
2014-10-17 - dsterba@suse.cz
- replace tarball with the upstream version
2014-07-31 - alarrosa@suse.com
- Two small fixes to the spec file. Sources now is an url to
the upstream package and removed a provides statement which is
not needed since it's implicit (both noticed by dimstar)
2014-07-30 - dsterba@suse.cz
- upgraded source to version 1.97
* fixed a bunch of bugs including bad CSV output.
2011-10-12 - tabraham@novell.com
- upgraded source to version 1.96
2011-09-17 - jengelh@medozas.de
- Remove redundant tags/sections from specfile
- Use %_smp_mflags for parallel build
2009-02-11 - xxiao@suse.de
- fix bnc#442857 with right C++ delete
2009-02-09 - yxu@suse.de
- upgraded source to version 1.03d, bnc#414150

See Also

Package Description
bonnie-1.5-486.8.i586.rpm File System Benchmark
bonnie-1.5-486.8.x86_64.rpm File System Benchmark
boo-0.9.3.3457-23.2.noarch.rpm A CLI Scripting Language
boo-2_0_9_3-0.9.3.3457-23.2.noarch.rpm A CLI Scripting Language
boo-devel-0.9.3.3457-23.2.noarch.rpm A CLI Scripting Language
books-2009.1.12-22.6.noarch.rpm Several Linux Books
bookworm-1.1.1-1.2.i586.rpm E-book reader
bookworm-1.1.1-1.2.x86_64.rpm E-book reader
bookworm-lang-1.1.1-1.2.noarch.rpm Translations for package bookworm
boomaga-1.3.0-1.4.i586.rpm Virtual Printer for Viewing a Document before Printing
boomaga-1.3.0-1.4.x86_64.rpm Virtual Printer for Viewing a Document before Printing
boomaga-lang-1.3.0-1.4.noarch.rpm Translations for package boomaga
boost-devel-1.69.0-1.1.noarch.rpm Development headers for Boost
boost-gnu-hpc-1.69.0-1.3.noarch.rpm Dependency package for boost_1_69_0-gnu-hpc
boost-gnu-hpc-devel-1.69.0-1.3.noarch.rpm Dependency package for boost_1_69_0-gnu-hpc-devel
Advertisement
Advertisement